debian/tmp/etc/xdg/menus/applications-merged/kde-essential.menu
debian/tmp/etc/xdg/menus/kde-information.menu
debian/tmp/etc/xdg/menus/kde-screensavers.menu
debian/tmp/etc/xdg/menus/kde-settings.menu
debian/tmp/usr/share/applnk/.hidden/battery.desktop
debian/tmp/usr/share/applnk/.hidden/bwarning.desktop
debian/tmp/usr/share/applnk/.hidden/cwarning.desktop
debian/tmp/usr/share/applnk/.hidden/email.desktop
debian/tmp/usr/share/applnk/.hidden/kcmkonq.desktop
debian/tmp/usr/share/applnk/.hidden/kcmkxmlrpcd.desktop
debian/tmp/usr/share/applnk/.hidden/konqhtml.desktop
debian/tmp/usr/share/applnk/.hidden/passwords.desktop
debian/tmp/usr/share/applnk/.hidden/power.desktop
debian/tmp/usr/share/applnk/.hidden/socks.desktop
debian/tmp/usr/share/applnk/.hidden/userinfo.desktop
debian/tmp/usr/share/applnk/.hidden/virtualdesktops.desktop
debian/tmp/usr/share/desktop-directories/kde-development.directory
debian/tmp/usr/share/desktop-directories/kde-editors.directory
debian/tmp/usr/share/desktop-directories/kde-edutainment.directory
debian/tmp/usr/share/desktop-directories/kde-games-arcade.directory
debian/tmp/usr/share/desktop-directories/kde-games-board.directory
debian/tmp/usr/share/desktop-directories/kde-games-card.directory
debian/tmp/usr/share/desktop-directories/kde-games-kidsgames.directory
debian/tmp/usr/share/desktop-directories/kde-games-roguelikes.directory
debian/tmp/usr/share/desktop-directories/kde-games-strategy.directory
debian/tmp/usr/share/desktop-directories/kde-games.directory
debian/tmp/usr/share/desktop-directories/kde-graphics.directory
debian/tmp/usr/share/desktop-directories/kde-information.directory
debian/tmp/usr/share/desktop-directories/kde-internet-terminal.directory
debian/tmp/usr/share/desktop-directories/kde-internet.directory
debian/tmp/usr/share/desktop-directories/kde-main.directory
debian/tmp/usr/share/desktop-directories/kde-more.directory
debian/tmp/usr/share/desktop-directories/kde-multimedia.directory
debian/tmp/usr/share/desktop-directories/kde-office.directory
debian/tmp/usr/share/desktop-directories/kde-science.directory
debian/tmp/usr/share/desktop-directories/kde-settings-accessibility.directory
debian/tmp/usr/share/desktop-directories/kde-settings-components.directory
debian/tmp/usr/share/desktop-directories/kde-settings-desktop.directory
debian/tmp/usr/share/desktop-directories/kde-settings-looknfeel.directory
debian/tmp/usr/share/desktop-directories/kde-settings-network.directory
debian/tmp/usr/share/desktop-directories/kde-settings-peripherals.directory
debian/tmp/usr/share/desktop-directories/kde-settings-power.directory
debian/tmp/usr/share/desktop-directories/kde-settings-security.directory
debian/tmp/usr/share/desktop-directories/kde-settings-sound.directory
debian/tmp/usr/share/desktop-directories/kde-settings-system.directory
debian/tmp/usr/share/desktop-directories/kde-settings-webbrowsing.directory
debian/tmp/usr/share/desktop-directories/kde-settings.directory
debian/tmp/usr/share/desktop-directories/kde-settingsmenu.directory
debian/tmp/usr/share/desktop-directories/kde-system-screensavers.directory
debian/tmp/usr/share/desktop-directories/kde-system-terminal.directory
debian/tmp/usr/share/desktop-directories/kde-system.directory
debian/tmp/usr/share/desktop-directories/kde-toys.directory
debian/tmp/usr/share/desktop-directories/kde-unknown.directory
debian/tmp/usr/share/desktop-directories/kde-utilities-xutils.directory
debian/tmp/usr/share/desktop-directories/kde-utilities.directory
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/acroread.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/applixware.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/clanbomber.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/gimp.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kfm_home.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/licq.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/linuxconf.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/mozilla.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/netscape.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_applications.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_favourite.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_games.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_multimedia.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_network.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_settings.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_toys.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/package_utilities.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/penguin.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/phppg.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/pysol.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/randr.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/staroffice.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/terminal.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/tux.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/wp.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/xclock.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/xfmail.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/xmag.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/abiword.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/acroread.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/alevt.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/applixware.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/assistant.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/blender.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/bluefish.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/clanbomber.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/designer.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/dia.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/dlgedit.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/eclipse.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/emacs.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/evolution.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/firefox.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gabber.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gaim.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gimp.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gnome_apps.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gnomemeeting.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gnucash.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gnumeric.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gv.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/gvim.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kfm_home.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kvirc.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/licq.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/linguist.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/linuxconf.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/lyx.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/mathematica.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/mozilla.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/mozilla_m.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/mozilla_mail.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/nedit.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/netscape.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/opera.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_application.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_applications.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_development.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_editors.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_edutainment.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_favourite.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_games.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_games_arcade.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_games_board.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_games_card.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_games_strategy.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_graphics.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_multimedia.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_network.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_settings.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_system.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_toys.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_utilities.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/package_wordprocessing.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/pan.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/penguin.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/phppg.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/plan.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/planner.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/pybliographic.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/randr.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/realplayer.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/remote.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/scribus.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/sodipodi.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/soffice.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/terminal.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/thunderbird.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/tux.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/vnc.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/wabi.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/wine.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/wp.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xcalc.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xchat.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xclipboard.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xclock.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xconsole.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xedit.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xemacs.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xeyes.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xfig.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xfmail.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xload.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xmag.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xmms.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xosview.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xpaint.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/xv.png
debian/tmp/usr/share/icons/crystalsvg/22x22/apps/kvirc.png
debian/tmp/usr/share/icons/crystalsvg/22x22/apps/nedit.png
debian/tmp/usr/share/icons/crystalsvg/22x22/apps/randr.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/abiword.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/acroread.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/alevt.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/applixware.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/assistant.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/blender.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/bluefish.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/clanbomber.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/designer.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/dia.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/dlgedit.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/eclipse.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/emacs.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/evolution.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/firefox.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gabber.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gaim.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/galeon.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gimp.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gnome_apps.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gnomemeeting.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gnucash.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gnumeric.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gv.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/gvim.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kfm_home.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kvirc.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/licq.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/linguist.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/linuxconf.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/lyx.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/mathematica.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/mozilla.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/mozilla_m.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/mozilla_mail.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/nedit.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/netscape.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/opera.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_applications.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_editors.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_edutainment.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_favourite.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_games.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_games_arcade.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_games_board.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_games_card.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_games_strategy.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_graphics.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_multimedia.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_network.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_settings.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_system.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_toys.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_utilities.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/package_wordprocessing.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/pan.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/penguin.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/phppg.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/plan.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/planner.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/pybliographic.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/pysol.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/randr.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/realplayer.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/scribus.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/sodipodi.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/soffice.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/terminal.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/thunderbird.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/tux.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/vnc.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/wabi.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/wine.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/wp.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/x.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xapp.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xawtv.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xcalc.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xchat.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xclipboard.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xclock.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xconsole.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xedit.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xemacs.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xeyes.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xfig.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xfmail.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xload.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xmag.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xmms.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xosview.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xpaint.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/xv.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/abiword.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/acroread.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/applixware.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/blender.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/bluefish.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/clanbomber.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/designer.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/dia.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/eclipse.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/emacs.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/evolution.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/firefox.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/gabber.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/gaim.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/galeon.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/gimp.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/gnome_apps.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/gnomemeeting.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/gnucash.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/gnumeric.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/gvim.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kfm_home.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kvirc.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/licq.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/linuxconf.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/mozilla.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/mozilla_m.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/mozilla_mail.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/nedit.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/netscape.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/opera.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_applications.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_editors.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_edutainment.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_favourite.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_games.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_games_arcade.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_games_board.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_games_card.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_games_strategy.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_graphics.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_multimedia.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_network.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_settings.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_system.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_toys.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_utilities.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/package_wordprocessing.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/pan.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/penguin.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/phppg.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/planner.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/pysol.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/randr.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/remote.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/scribus.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/sodipodi.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/soffice.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/staroffice.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/terminal.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/tux.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/vnc.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/wine.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/wmaker_apps.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/wp.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xchat.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xclock.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xedit.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xemacs.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xfmail.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xmag.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/xv.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/acroread.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/applixware.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/clanbomber.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/gimp.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/gvim.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kfm_home.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kvirc.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/licq.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/linuxconf.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/mozilla.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/nedit.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/netscape.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_applications.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_favourite.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_games.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_multimedia.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_network.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_settings.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_toys.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/package_utilities.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/penguin.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/phppg.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/pysol.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/qtella.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/randr.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/staroffice.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/terminal.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/tux.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/wp.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/xclock.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/xfmail.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/xmag.png
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/access.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/acroread.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/aim.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/aktion.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/antivirus.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/applixware.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/ark.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/arts.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/artsbuilder.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/artscontrol.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/background.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/bell.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/browser.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/cache.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/camera.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/clanbomber.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/clock.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/colors.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/core.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/date.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/display.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/download_manager.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/email.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/energy.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/error.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/filetypes.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/fonts.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/galeon.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/gnome/apps.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/go.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/harddrive.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/hardware.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/hwinfo.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/karbon14.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/kate.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/kcalc.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/kcmdevices.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/kcmkwm.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/kdeprintfax.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/kdict.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/kdvi.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/khelpcenter.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/klaptopdaemon.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/klipper.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/kmail.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/konqueror.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/konsole.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/kopete.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/ksnapshot.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/kwrite.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/locale.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/mail.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/my_mac.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/mycomputer.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/netscape.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/openoffice.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/package_toys.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/package_utilities.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/penguin.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/quicktime.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/realplayer.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/samba.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/shell.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/soffice.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/staroffice.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/stylesheet.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/terminal.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/tux.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/wine.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/winprops.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/x.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/xapp.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/xcalc.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/xchat.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/xclock.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/xeyes.svgz
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/xpaint.svgz
debian/tmp/usr/share/locale/l10n/C/entry.desktop
debian/tmp/usr/share/locale/l10n/C/flag.png
debian/tmp/usr/share/locale/l10n/ad/entry.desktop
debian/tmp/usr/share/locale/l10n/ad/flag.png
debian/tmp/usr/share/locale/l10n/ae/entry.desktop
debian/tmp/usr/share/locale/l10n/ae/flag.png
debian/tmp/usr/share/locale/l10n/af/entry.desktop
debian/tmp/usr/share/locale/l10n/af/flag.png
debian/tmp/usr/share/locale/l10n/ag/entry.desktop
debian/tmp/usr/share/locale/l10n/ag/flag.png
debian/tmp/usr/share/locale/l10n/ai/entry.desktop
debian/tmp/usr/share/locale/l10n/ai/flag.png
debian/tmp/usr/share/locale/l10n/al/entry.desktop
debian/tmp/usr/share/locale/l10n/al/flag.png
debian/tmp/usr/share/locale/l10n/am/entry.desktop
debian/tmp/usr/share/locale/l10n/am/flag.png
debian/tmp/usr/share/locale/l10n/an/entry.desktop
debian/tmp/usr/share/locale/l10n/an/flag.png
debian/tmp/usr/share/locale/l10n/ao/entry.desktop
debian/tmp/usr/share/locale/l10n/ao/flag.png
debian/tmp/usr/share/locale/l10n/ar/entry.desktop
debian/tmp/usr/share/locale/l10n/ar/flag.png
debian/tmp/usr/share/locale/l10n/as/entry.desktop
debian/tmp/usr/share/locale/l10n/as/flag.png
debian/tmp/usr/share/locale/l10n/at/entry.desktop
debian/tmp/usr/share/locale/l10n/at/flag.png
debian/tmp/usr/share/locale/l10n/au/entry.desktop
debian/tmp/usr/share/locale/l10n/au/flag.png
debian/tmp/usr/share/locale/l10n/aw/entry.desktop
debian/tmp/usr/share/locale/l10n/aw/flag.png
debian/tmp/usr/share/locale/l10n/az/entry.desktop
debian/tmp/usr/share/locale/l10n/az/flag.png
debian/tmp/usr/share/locale/l10n/ba/entry.desktop
debian/tmp/usr/share/locale/l10n/ba/flag.png
debian/tmp/usr/share/locale/l10n/bb/entry.desktop
debian/tmp/usr/share/locale/l10n/bb/flag.png
debian/tmp/usr/share/locale/l10n/bd/entry.desktop
debian/tmp/usr/share/locale/l10n/bd/flag.png
debian/tmp/usr/share/locale/l10n/be/entry.desktop
debian/tmp/usr/share/locale/l10n/be/flag.png
debian/tmp/usr/share/locale/l10n/bf/entry.desktop
debian/tmp/usr/share/locale/l10n/bf/flag.png
debian/tmp/usr/share/locale/l10n/bg/entry.desktop
debian/tmp/usr/share/locale/l10n/bg/flag.png
debian/tmp/usr/share/locale/l10n/bh/entry.desktop
debian/tmp/usr/share/locale/l10n/bh/flag.png
debian/tmp/usr/share/locale/l10n/bi/entry.desktop
debian/tmp/usr/share/locale/l10n/bi/flag.png
debian/tmp/usr/share/locale/l10n/bj/entry.desktop
debian/tmp/usr/share/locale/l10n/bj/flag.png
debian/tmp/usr/share/locale/l10n/bm/entry.desktop
debian/tmp/usr/share/locale/l10n/bm/flag.png
debian/tmp/usr/share/locale/l10n/bn/entry.desktop
debian/tmp/usr/share/locale/l10n/bn/flag.png
debian/tmp/usr/share/locale/l10n/bo/entry.desktop
debian/tmp/usr/share/locale/l10n/bo/flag.png
debian/tmp/usr/share/locale/l10n/br/entry.desktop
debian/tmp/usr/share/locale/l10n/br/flag.png
debian/tmp/usr/share/locale/l10n/bs/entry.desktop
debian/tmp/usr/share/locale/l10n/bs/flag.png
debian/tmp/usr/share/locale/l10n/bt/entry.desktop
debian/tmp/usr/share/locale/l10n/bt/flag.png
debian/tmp/usr/share/locale/l10n/bw/entry.desktop
debian/tmp/usr/share/locale/l10n/bw/flag.png
debian/tmp/usr/share/locale/l10n/by/entry.desktop
debian/tmp/usr/share/locale/l10n/by/flag.png
debian/tmp/usr/share/locale/l10n/bz/entry.desktop
debian/tmp/usr/share/locale/l10n/bz/flag.png
debian/tmp/usr/share/locale/l10n/ca/entry.desktop
debian/tmp/usr/share/locale/l10n/ca/flag.png
debian/tmp/usr/share/locale/l10n/caribbean.desktop
debian/tmp/usr/share/locale/l10n/cc/entry.desktop
debian/tmp/usr/share/locale/l10n/cc/flag.png
debian/tmp/usr/share/locale/l10n/cd/entry.desktop
debian/tmp/usr/share/locale/l10n/cd/flag.png
debian/tmp/usr/share/locale/l10n/centralafrica.desktop
debian/tmp/usr/share/locale/l10n/centralamerica.desktop
debian/tmp/usr/share/locale/l10n/centralasia.desktop
debian/tmp/usr/share/locale/l10n/centraleurope.desktop
debian/tmp/usr/share/locale/l10n/cf/entry.desktop
debian/tmp/usr/share/locale/l10n/cf/flag.png
debian/tmp/usr/share/locale/l10n/cg/entry.desktop
debian/tmp/usr/share/locale/l10n/cg/flag.png
debian/tmp/usr/share/locale/l10n/ch/entry.desktop
debian/tmp/usr/share/locale/l10n/ch/flag.png
debian/tmp/usr/share/locale/l10n/ci/entry.desktop
debian/tmp/usr/share/locale/l10n/ci/flag.png
debian/tmp/usr/share/locale/l10n/ck/entry.desktop
debian/tmp/usr/share/locale/l10n/ck/flag.png
debian/tmp/usr/share/locale/l10n/cl/entry.desktop
debian/tmp/usr/share/locale/l10n/cl/flag.png
debian/tmp/usr/share/locale/l10n/cm/entry.desktop
debian/tmp/usr/share/locale/l10n/cm/flag.png
debian/tmp/usr/share/locale/l10n/cn/entry.desktop
debian/tmp/usr/share/locale/l10n/cn/flag.png
debian/tmp/usr/share/locale/l10n/co/entry.desktop
debian/tmp/usr/share/locale/l10n/co/flag.png
debian/tmp/usr/share/locale/l10n/cr/entry.desktop
debian/tmp/usr/share/locale/l10n/cr/flag.png
debian/tmp/usr/share/locale/l10n/cu/entry.desktop
debian/tmp/usr/share/locale/l10n/cu/flag.png
debian/tmp/usr/share/locale/l10n/cv/entry.desktop
debian/tmp/usr/share/locale/l10n/cv/flag.png
debian/tmp/usr/share/locale/l10n/cx/entry.desktop
debian/tmp/usr/share/locale/l10n/cx/flag.png
debian/tmp/usr/share/locale/l10n/cy/entry.desktop
debian/tmp/usr/share/locale/l10n/cy/flag.png
debian/tmp/usr/share/locale/l10n/cz/entry.desktop
debian/tmp/usr/share/locale/l10n/cz/flag.png
debian/tmp/usr/share/locale/l10n/de/entry.desktop
debian/tmp/usr/share/locale/l10n/de/flag.png
debian/tmp/usr/share/locale/l10n/dj/entry.desktop
debian/tmp/usr/share/locale/l10n/dj/flag.png
debian/tmp/usr/share/locale/l10n/dk/entry.desktop
debian/tmp/usr/share/locale/l10n/dk/flag.png
debian/tmp/usr/share/locale/l10n/dm/entry.desktop
debian/tmp/usr/share/locale/l10n/dm/flag.png
debian/tmp/usr/share/locale/l10n/do/entry.desktop
debian/tmp/usr/share/locale/l10n/do/flag.png
debian/tmp/usr/share/locale/l10n/dz/entry.desktop
debian/tmp/usr/share/locale/l10n/dz/flag.png
debian/tmp/usr/share/locale/l10n/eastasia.desktop
debian/tmp/usr/share/locale/l10n/easteurope.desktop
debian/tmp/usr/share/locale/l10n/ec/entry.desktop
debian/tmp/usr/share/locale/l10n/ec/flag.png
debian/tmp/usr/share/locale/l10n/ee/entry.desktop
debian/tmp/usr/share/locale/l10n/ee/flag.png
debian/tmp/usr/share/locale/l10n/eg/entry.desktop
debian/tmp/usr/share/locale/l10n/eg/flag.png
debian/tmp/usr/share/locale/l10n/eh/entry.desktop
debian/tmp/usr/share/locale/l10n/eh/flag.png
debian/tmp/usr/share/locale/l10n/er/entry.desktop
debian/tmp/usr/share/locale/l10n/er/flag.png
debian/tmp/usr/share/locale/l10n/es/entry.desktop
debian/tmp/usr/share/locale/l10n/es/flag.png
debian/tmp/usr/share/locale/l10n/et/entry.desktop
debian/tmp/usr/share/locale/l10n/et/flag.png
debian/tmp/usr/share/locale/l10n/fi/entry.desktop
debian/tmp/usr/share/locale/l10n/fi/flag.png
debian/tmp/usr/share/locale/l10n/fj/entry.desktop
debian/tmp/usr/share/locale/l10n/fj/flag.png
debian/tmp/usr/share/locale/l10n/fk/entry.desktop
debian/tmp/usr/share/locale/l10n/fk/flag.png
debian/tmp/usr/share/locale/l10n/fm/entry.desktop
debian/tmp/usr/share/locale/l10n/fm/flag.png
debian/tmp/usr/share/locale/l10n/fo/entry.desktop
debian/tmp/usr/share/locale/l10n/fo/flag.png
debian/tmp/usr/share/locale/l10n/fr/entry.desktop
debian/tmp/usr/share/locale/l10n/fr/flag.png
debian/tmp/usr/share/locale/l10n/ga/entry.desktop
debian/tmp/usr/share/locale/l10n/ga/flag.png
debian/tmp/usr/share/locale/l10n/gb/entry.desktop
debian/tmp/usr/share/locale/l10n/gb/flag.png
debian/tmp/usr/share/locale/l10n/gd/entry.desktop
debian/tmp/usr/share/locale/l10n/gd/flag.png
debian/tmp/usr/share/locale/l10n/ge/entry.desktop
debian/tmp/usr/share/locale/l10n/ge/flag.png
debian/tmp/usr/share/locale/l10n/gh/entry.desktop
debian/tmp/usr/share/locale/l10n/gh/flag.png
debian/tmp/usr/share/locale/l10n/gi/entry.desktop
debian/tmp/usr/share/locale/l10n/gi/flag.png
debian/tmp/usr/share/locale/l10n/gm/entry.desktop
debian/tmp/usr/share/locale/l10n/gm/flag.png
debian/tmp/usr/share/locale/l10n/gn/entry.desktop
debian/tmp/usr/share/locale/l10n/gn/flag.png
debian/tmp/usr/share/locale/l10n/gp/entry.desktop
debian/tmp/usr/share/locale/l10n/gp/flag.png
debian/tmp/usr/share/locale/l10n/gq/entry.desktop
debian/tmp/usr/share/locale/l10n/gq/flag.png
debian/tmp/usr/share/locale/l10n/gr/entry.desktop
debian/tmp/usr/share/locale/l10n/gr/flag.png
debian/tmp/usr/share/locale/l10n/gt/entry.desktop
debian/tmp/usr/share/locale/l10n/gt/flag.png
debian/tmp/usr/share/locale/l10n/gu/entry.desktop
debian/tmp/usr/share/locale/l10n/gu/flag.png
debian/tmp/usr/share/locale/l10n/gw/entry.desktop
debian/tmp/usr/share/locale/l10n/gw/flag.png
debian/tmp/usr/share/locale/l10n/gy/entry.desktop
debian/tmp/usr/share/locale/l10n/gy/flag.png
debian/tmp/usr/share/locale/l10n/hk/entry.desktop
debian/tmp/usr/share/locale/l10n/hk/flag.png
debian/tmp/usr/share/locale/l10n/hn/entry.desktop
debian/tmp/usr/share/locale/l10n/hn/flag.png
debian/tmp/usr/share/locale/l10n/hr/entry.desktop
debian/tmp/usr/share/locale/l10n/hr/flag.png
debian/tmp/usr/share/locale/l10n/ht/entry.desktop
debian/tmp/usr/share/locale/l10n/ht/flag.png
debian/tmp/usr/share/locale/l10n/hu/entry.desktop
debian/tmp/usr/share/locale/l10n/hu/flag.png
debian/tmp/usr/share/locale/l10n/id/entry.desktop
debian/tmp/usr/share/locale/l10n/id/flag.png
debian/tmp/usr/share/locale/l10n/ie/entry.desktop
debian/tmp/usr/share/locale/l10n/ie/flag.png
debian/tmp/usr/share/locale/l10n/il/entry.desktop
debian/tmp/usr/share/locale/l10n/il/flag.png
debian/tmp/usr/share/locale/l10n/in/entry.desktop
debian/tmp/usr/share/locale/l10n/in/flag.png
debian/tmp/usr/share/locale/l10n/iq/entry.desktop
debian/tmp/usr/share/locale/l10n/iq/flag.png
debian/tmp/usr/share/locale/l10n/ir/entry.desktop
debian/tmp/usr/share/locale/l10n/ir/flag.png
debian/tmp/usr/share/locale/l10n/is/entry.desktop
debian/tmp/usr/share/locale/l10n/is/flag.png
debian/tmp/usr/share/locale/l10n/it/entry.desktop
debian/tmp/usr/share/locale/l10n/it/flag.png
debian/tmp/usr/share/locale/l10n/jm/entry.desktop
debian/tmp/usr/share/locale/l10n/jm/flag.png
debian/tmp/usr/share/locale/l10n/jo/entry.desktop
debian/tmp/usr/share/locale/l10n/jo/flag.png
debian/tmp/usr/share/locale/l10n/jp/entry.desktop
debian/tmp/usr/share/locale/l10n/jp/flag.png
debian/tmp/usr/share/locale/l10n/ke/entry.desktop
debian/tmp/usr/share/locale/l10n/ke/flag.png
debian/tmp/usr/share/locale/l10n/kg/entry.desktop
debian/tmp/usr/share/locale/l10n/kg/flag.png
debian/tmp/usr/share/locale/l10n/kh/entry.desktop
debian/tmp/usr/share/locale/l10n/kh/flag.png
debian/tmp/usr/share/locale/l10n/ki/entry.desktop
debian/tmp/usr/share/locale/l10n/ki/flag.png
debian/tmp/usr/share/locale/l10n/km/entry.desktop
debian/tmp/usr/share/locale/l10n/km/flag.png
debian/tmp/usr/share/locale/l10n/kn/entry.desktop
debian/tmp/usr/share/locale/l10n/kn/flag.png
debian/tmp/usr/share/locale/l10n/kp/entry.desktop
debian/tmp/usr/share/locale/l10n/kp/flag.png
debian/tmp/usr/share/locale/l10n/kr/entry.desktop
debian/tmp/usr/share/locale/l10n/kr/flag.png
debian/tmp/usr/share/locale/l10n/kw/entry.desktop
debian/tmp/usr/share/locale/l10n/kw/flag.png
debian/tmp/usr/share/locale/l10n/ky/entry.desktop
debian/tmp/usr/share/locale/l10n/ky/flag.png
debian/tmp/usr/share/locale/l10n/kz/entry.desktop
debian/tmp/usr/share/locale/l10n/kz/flag.png
debian/tmp/usr/share/locale/l10n/la/entry.desktop
debian/tmp/usr/share/locale/l10n/la/flag.png
debian/tmp/usr/share/locale/l10n/lb/entry.desktop
debian/tmp/usr/share/locale/l10n/lb/flag.png
debian/tmp/usr/share/locale/l10n/lc/entry.desktop
debian/tmp/usr/share/locale/l10n/lc/flag.png
debian/tmp/usr/share/locale/l10n/li/entry.desktop
debian/tmp/usr/share/locale/l10n/li/flag.png
debian/tmp/usr/share/locale/l10n/lk/entry.desktop
debian/tmp/usr/share/locale/l10n/lk/flag.png
debian/tmp/usr/share/locale/l10n/lr/entry.desktop
debian/tmp/usr/share/locale/l10n/lr/flag.png
debian/tmp/usr/share/locale/l10n/ls/entry.desktop
debian/tmp/usr/share/locale/l10n/ls/flag.png
debian/tmp/usr/share/locale/l10n/lt/entry.desktop
debian/tmp/usr/share/locale/l10n/lt/flag.png
debian/tmp/usr/share/locale/l10n/lu/entry.desktop
debian/tmp/usr/share/locale/l10n/lu/flag.png
debian/tmp/usr/share/locale/l10n/lv/entry.desktop
debian/tmp/usr/share/locale/l10n/lv/flag.png
debian/tmp/usr/share/locale/l10n/ly/entry.desktop
debian/tmp/usr/share/locale/l10n/ly/flag.png
debian/tmp/usr/share/locale/l10n/ma/entry.desktop
debian/tmp/usr/share/locale/l10n/ma/flag.png
debian/tmp/usr/share/locale/l10n/mc/entry.desktop
debian/tmp/usr/share/locale/l10n/mc/flag.png
debian/tmp/usr/share/locale/l10n/md/entry.desktop
debian/tmp/usr/share/locale/l10n/md/flag.png
debian/tmp/usr/share/locale/l10n/mg/entry.desktop
debian/tmp/usr/share/locale/l10n/mg/flag.png
debian/tmp/usr/share/locale/l10n/mh/entry.desktop
debian/tmp/usr/share/locale/l10n/mh/flag.png
debian/tmp/usr/share/locale/l10n/middleeast.desktop
debian/tmp/usr/share/locale/l10n/mk/entry.desktop
debian/tmp/usr/share/locale/l10n/mk/flag.png
debian/tmp/usr/share/locale/l10n/ml/entry.desktop
debian/tmp/usr/share/locale/l10n/ml/flag.png
debian/tmp/usr/share/locale/l10n/mm/entry.desktop
debian/tmp/usr/share/locale/l10n/mm/flag.png
debian/tmp/usr/share/locale/l10n/mn/entry.desktop
debian/tmp/usr/share/locale/l10n/mn/flag.png
debian/tmp/usr/share/locale/l10n/mo/entry.desktop
debian/tmp/usr/share/locale/l10n/mo/flag.png
debian/tmp/usr/share/locale/l10n/mq/entry.desktop
debian/tmp/usr/share/locale/l10n/mq/flag.png
debian/tmp/usr/share/locale/l10n/mr/entry.desktop
debian/tmp/usr/share/locale/l10n/mr/flag.png
debian/tmp/usr/share/locale/l10n/ms/entry.desktop
debian/tmp/usr/share/locale/l10n/ms/flag.png
debian/tmp/usr/share/locale/l10n/mt/entry.desktop
debian/tmp/usr/share/locale/l10n/mt/flag.png
debian/tmp/usr/share/locale/l10n/mu/entry.desktop
debian/tmp/usr/share/locale/l10n/mu/flag.png
debian/tmp/usr/share/locale/l10n/mv/entry.desktop
debian/tmp/usr/share/locale/l10n/mv/flag.png
debian/tmp/usr/share/locale/l10n/mw/entry.desktop
debian/tmp/usr/share/locale/l10n/mw/flag.png
debian/tmp/usr/share/locale/l10n/mx/entry.desktop
debian/tmp/usr/share/locale/l10n/mx/flag.png
debian/tmp/usr/share/locale/l10n/my/entry.desktop
debian/tmp/usr/share/locale/l10n/my/flag.png
debian/tmp/usr/share/locale/l10n/mz/entry.desktop
debian/tmp/usr/share/locale/l10n/mz/flag.png
debian/tmp/usr/share/locale/l10n/na/entry.desktop
debian/tmp/usr/share/locale/l10n/na/flag.png
debian/tmp/usr/share/locale/l10n/nc/entry.desktop
debian/tmp/usr/share/locale/l10n/nc/flag.png
debian/tmp/usr/share/locale/l10n/ne/entry.desktop
debian/tmp/usr/share/locale/l10n/ne/flag.png
debian/tmp/usr/share/locale/l10n/nf/entry.desktop
debian/tmp/usr/share/locale/l10n/nf/flag.png
debian/tmp/usr/share/locale/l10n/ng/entry.desktop
debian/tmp/usr/share/locale/l10n/ng/flag.png
debian/tmp/usr/share/locale/l10n/ni/entry.desktop
debian/tmp/usr/share/locale/l10n/ni/flag.png
debian/tmp/usr/share/locale/l10n/nl/entry.desktop
debian/tmp/usr/share/locale/l10n/nl/flag.png
debian/tmp/usr/share/locale/l10n/no/entry.desktop
debian/tmp/usr/share/locale/l10n/no/flag.png
debian/tmp/usr/share/locale/l10n/northafrica.desktop
debian/tmp/usr/share/locale/l10n/northamerica.desktop
debian/tmp/usr/share/locale/l10n/northeurope.desktop
debian/tmp/usr/share/locale/l10n/np/entry.desktop
debian/tmp/usr/share/locale/l10n/np/flag.png
debian/tmp/usr/share/locale/l10n/nr/entry.desktop
debian/tmp/usr/share/locale/l10n/nr/flag.png
debian/tmp/usr/share/locale/l10n/nu/entry.desktop
debian/tmp/usr/share/locale/l10n/nu/flag.png
debian/tmp/usr/share/locale/l10n/nz/entry.desktop
debian/tmp/usr/share/locale/l10n/nz/flag.png
debian/tmp/usr/share/locale/l10n/oceania.desktop
debian/tmp/usr/share/locale/l10n/om/entry.desktop
debian/tmp/usr/share/locale/l10n/om/flag.png
debian/tmp/usr/share/locale/l10n/pa/entry.desktop
debian/tmp/usr/share/locale/l10n/pa/flag.png
debian/tmp/usr/share/locale/l10n/pe/entry.desktop
debian/tmp/usr/share/locale/l10n/pe/flag.png
debian/tmp/usr/share/locale/l10n/pf/entry.desktop
debian/tmp/usr/share/locale/l10n/pf/flag.png
debian/tmp/usr/share/locale/l10n/pg/entry.desktop
debian/tmp/usr/share/locale/l10n/pg/flag.png
debian/tmp/usr/share/locale/l10n/ph/entry.desktop
debian/tmp/usr/share/locale/l10n/ph/flag.png
debian/tmp/usr/share/locale/l10n/pk/entry.desktop
debian/tmp/usr/share/locale/l10n/pk/flag.png
debian/tmp/usr/share/locale/l10n/pl/entry.desktop
debian/tmp/usr/share/locale/l10n/pl/flag.png
debian/tmp/usr/share/locale/l10n/pm/entry.desktop
debian/tmp/usr/share/locale/l10n/pm/flag.png
debian/tmp/usr/share/locale/l10n/pn/entry.desktop
debian/tmp/usr/share/locale/l10n/pn/flag.png
debian/tmp/usr/share/locale/l10n/pr/entry.desktop
debian/tmp/usr/share/locale/l10n/pr/flag.png
debian/tmp/usr/share/locale/l10n/ps/entry.desktop
debian/tmp/usr/share/locale/l10n/ps/flag.png
debian/tmp/usr/share/locale/l10n/pt/entry.desktop
debian/tmp/usr/share/locale/l10n/pt/flag.png
debian/tmp/usr/share/locale/l10n/pw/entry.desktop
debian/tmp/usr/share/locale/l10n/pw/flag.png
debian/tmp/usr/share/locale/l10n/py/entry.desktop
debian/tmp/usr/share/locale/l10n/py/flag.png
debian/tmp/usr/share/locale/l10n/qa/entry.desktop
debian/tmp/usr/share/locale/l10n/qa/flag.png
debian/tmp/usr/share/locale/l10n/ro/entry.desktop
debian/tmp/usr/share/locale/l10n/ro/flag.png
debian/tmp/usr/share/locale/l10n/ru/entry.desktop
debian/tmp/usr/share/locale/l10n/ru/flag.png
debian/tmp/usr/share/locale/l10n/rw/entry.desktop
debian/tmp/usr/share/locale/l10n/rw/flag.png
debian/tmp/usr/share/locale/l10n/sa/entry.desktop
debian/tmp/usr/share/locale/l10n/sa/flag.png
debian/tmp/usr/share/locale/l10n/sb/entry.desktop
debian/tmp/usr/share/locale/l10n/sb/flag.png
debian/tmp/usr/share/locale/l10n/sc/entry.desktop
debian/tmp/usr/share/locale/l10n/sc/flag.png
debian/tmp/usr/share/locale/l10n/sd/entry.desktop
debian/tmp/usr/share/locale/l10n/sd/flag.png
debian/tmp/usr/share/locale/l10n/se/entry.desktop
debian/tmp/usr/share/locale/l10n/se/flag.png
debian/tmp/usr/share/locale/l10n/sg/entry.desktop
debian/tmp/usr/share/locale/l10n/sg/flag.png
debian/tmp/usr/share/locale/l10n/sh/entry.desktop
debian/tmp/usr/share/locale/l10n/sh/flag.png
debian/tmp/usr/share/locale/l10n/si/entry.desktop
debian/tmp/usr/share/locale/l10n/si/flag.png
debian/tmp/usr/share/locale/l10n/sk/entry.desktop
debian/tmp/usr/share/locale/l10n/sk/flag.png
debian/tmp/usr/share/locale/l10n/sm/entry.desktop
debian/tmp/usr/share/locale/l10n/sm/flag.png
debian/tmp/usr/share/locale/l10n/sn/entry.desktop
debian/tmp/usr/share/locale/l10n/sn/flag.png
debian/tmp/usr/share/locale/l10n/so/entry.desktop
debian/tmp/usr/share/locale/l10n/so/flag.png
debian/tmp/usr/share/locale/l10n/southafrica.desktop
debian/tmp/usr/share/locale/l10n/southamerica.desktop
debian/tmp/usr/share/locale/l10n/southasia.desktop
debian/tmp/usr/share/locale/l10n/southeastasia.desktop
debian/tmp/usr/share/locale/l10n/southeurope.desktop
debian/tmp/usr/share/locale/l10n/sr/entry.desktop
debian/tmp/usr/share/locale/l10n/sr/flag.png
debian/tmp/usr/share/locale/l10n/st/entry.desktop
debian/tmp/usr/share/locale/l10n/st/flag.png
debian/tmp/usr/share/locale/l10n/sv/entry.desktop
debian/tmp/usr/share/locale/l10n/sv/flag.png
debian/tmp/usr/share/locale/l10n/sy/entry.desktop
debian/tmp/usr/share/locale/l10n/sy/flag.png
debian/tmp/usr/share/locale/l10n/sz/entry.desktop
debian/tmp/usr/share/locale/l10n/sz/flag.png
debian/tmp/usr/share/locale/l10n/tc/entry.desktop
debian/tmp/usr/share/locale/l10n/tc/flag.png
debian/tmp/usr/share/locale/l10n/td/entry.desktop
debian/tmp/usr/share/locale/l10n/td/flag.png
debian/tmp/usr/share/locale/l10n/tg/entry.desktop
debian/tmp/usr/share/locale/l10n/tg/flag.png
debian/tmp/usr/share/locale/l10n/th/entry.desktop
debian/tmp/usr/share/locale/l10n/th/flag.png
debian/tmp/usr/share/locale/l10n/tj/entry.desktop
debian/tmp/usr/share/locale/l10n/tj/flag.png
debian/tmp/usr/share/locale/l10n/tk/entry.desktop
debian/tmp/usr/share/locale/l10n/tk/flag.png
debian/tmp/usr/share/locale/l10n/tm/entry.desktop
debian/tmp/usr/share/locale/l10n/tm/flag.png
debian/tmp/usr/share/locale/l10n/tn/entry.desktop
debian/tmp/usr/share/locale/l10n/tn/flag.png
debian/tmp/usr/share/locale/l10n/to/entry.desktop
debian/tmp/usr/share/locale/l10n/to/flag.png
debian/tmp/usr/share/locale/l10n/tp/entry.desktop
debian/tmp/usr/share/locale/l10n/tp/flag.png
debian/tmp/usr/share/locale/l10n/tr/entry.desktop
debian/tmp/usr/share/locale/l10n/tr/flag.png
debian/tmp/usr/share/locale/l10n/tt/entry.desktop
debian/tmp/usr/share/locale/l10n/tt/flag.png
debian/tmp/usr/share/locale/l10n/tv/entry.desktop
debian/tmp/usr/share/locale/l10n/tv/flag.png
debian/tmp/usr/share/locale/l10n/tw/entry.desktop
debian/tmp/usr/share/locale/l10n/tw/flag.png
debian/tmp/usr/share/locale/l10n/tz/entry.desktop
debian/tmp/usr/share/locale/l10n/tz/flag.png
debian/tmp/usr/share/locale/l10n/ua/entry.desktop
debian/tmp/usr/share/locale/l10n/ua/flag.png
debian/tmp/usr/share/locale/l10n/ug/entry.desktop
debian/tmp/usr/share/locale/l10n/ug/flag.png
debian/tmp/usr/share/locale/l10n/us/entry.desktop
debian/tmp/usr/share/locale/l10n/us/flag.png
debian/tmp/usr/share/locale/l10n/uy/entry.desktop
debian/tmp/usr/share/locale/l10n/uy/flag.png
debian/tmp/usr/share/locale/l10n/uz/entry.desktop
debian/tmp/usr/share/locale/l10n/uz/flag.png
debian/tmp/usr/share/locale/l10n/va/entry.desktop
debian/tmp/usr/share/locale/l10n/va/flag.png
debian/tmp/usr/share/locale/l10n/vc/entry.desktop
debian/tmp/usr/share/locale/l10n/vc/flag.png
debian/tmp/usr/share/locale/l10n/ve/entry.desktop
debian/tmp/usr/share/locale/l10n/ve/flag.png
debian/tmp/usr/share/locale/l10n/vg/entry.desktop
debian/tmp/usr/share/locale/l10n/vg/flag.png
debian/tmp/usr/share/locale/l10n/vi/entry.desktop
debian/tmp/usr/share/locale/l10n/vi/flag.png
debian/tmp/usr/share/locale/l10n/vn/entry.desktop
debian/tmp/usr/share/locale/l10n/vn/flag.png
debian/tmp/usr/share/locale/l10n/vu/entry.desktop
debian/tmp/usr/share/locale/l10n/vu/flag.png
debian/tmp/usr/share/locale/l10n/westafrica.desktop
debian/tmp/usr/share/locale/l10n/westeurope.desktop
debian/tmp/usr/share/locale/l10n/wf/entry.desktop
debian/tmp/usr/share/locale/l10n/wf/flag.png
debian/tmp/usr/share/locale/l10n/ws/entry.desktop
debian/tmp/usr/share/locale/l10n/ws/flag.png
debian/tmp/usr/share/locale/l10n/ye/entry.desktop
debian/tmp/usr/share/locale/l10n/ye/flag.png
debian/tmp/usr/share/locale/l10n/yu/entry.desktop
debian/tmp/usr/share/locale/l10n/yu/flag.png
debian/tmp/usr/share/locale/l10n/za/entry.desktop
debian/tmp/usr/share/locale/l10n/za/flag.png
debian/tmp/usr/share/locale/l10n/zm/entry.desktop
debian/tmp/usr/share/locale/l10n/zm/flag.png
debian/tmp/usr/share/locale/l10n/zw/entry.desktop
debian/tmp/usr/share/locale/l10n/zw/flag.png
debian/tmp/usr/share/wallpapers/All-Good-People-1.jpg
debian/tmp/usr/share/wallpapers/Blkmarble.jpg
debian/tmp/usr/share/wallpapers/Chicken-Songs-2.jpg
debian/tmp/usr/share/wallpapers/Circuit.jpg
debian/tmp/usr/share/wallpapers/Foggy1.jpg
debian/tmp/usr/share/wallpapers/Island-of-Elba.jpg
debian/tmp/usr/share/wallpapers/Marble01.jpg
debian/tmp/usr/share/wallpapers/No-Ones-Laughing-3.jpg
debian/tmp/usr/share/wallpapers/Paper01.jpg
debian/tmp/usr/share/wallpapers/Planning-And-Probing-1.jpg
debian/tmp/usr/share/wallpapers/Time-For-Lunch-2.jpg
debian/tmp/usr/share/wallpapers/Totally-New-Product-1.jpg
debian/tmp/usr/share/wallpapers/Won-Ton-Soup-3.jpg
debian/tmp/usr/share/wallpapers/blue-bend.jpg
debian/tmp/usr/share/wallpapers/default_blue.jpg
debian/tmp/usr/share/wallpapers/default_gears.jpg
debian/tmp/usr/share/wallpapers/fulmine.jpg
debian/tmp/usr/share/wallpapers/kde_box.png
debian/tmp/usr/share/wallpapers/kde_passion.jpg
debian/tmp/usr/share/wallpapers/only_k.jpg
debian/tmp/usr/share/wallpapers/seaofconero.jpg
debian/tmp/usr/share/wallpapers/triplegears.jpg
